diff --git a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/delete_messages.jsp b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/delete_messages.jsp
index 4bd966bdb96c7f..b743b8838098aa 100644
--- a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/delete_messages.jsp
+++ b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/delete_messages.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/edit_account.jsp b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/edit_account.jsp
index 5e879f4bd3f78e..e48f85a3efbda6 100644
--- a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/edit_account.jsp
+++ b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/edit_account.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/edit_folder.jsp b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/edit_folder.jsp
index 2b76f292518462..4bc1eb869ad71d 100644
--- a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/edit_folder.jsp
+++ b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/edit_folder.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/flag_messages.jsp b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/flag_messages.jsp
index a0195fd2adf33b..82c9000beb4822 100644
--- a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/flag_messages.jsp
+++ b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/flag_messages.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/init.jsp
index f0e91031665246..f7fcd13ca90868 100644
--- a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/manage_folders.jsp b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/manage_folders.jsp
index 72a750e02cda26..c091f5d27272c2 100644
--- a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/manage_folders.jsp
+++ b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/manage_folders.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/move_messages.jsp b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/move_messages.jsp
index c65dafdeb12178..98fd3d2075fb47 100644
--- a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/move_messages.jsp
+++ b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/move_messages.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/password_prompt.jsp b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/password_prompt.jsp
index 644b837bb275e4..9d399d8d653a4f 100644
--- a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/password_prompt.jsp
+++ b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/password_prompt.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/password_saved.jsp b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/password_saved.jsp
index 8008ad5b258b83..8c6cdefe9adc5e 100644
--- a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/password_saved.jsp
+++ b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/password_saved.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/rename_folder.jsp b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/rename_folder.jsp
index 66cb73df6833ec..ae41ed1a5eeb24 100644
--- a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/rename_folder.jsp
+++ b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/rename_folder.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/save_draft.jsp b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/save_draft.jsp
index f199c2cda7bb3a..36563c80f30428 100644
--- a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/save_draft.jsp
+++ b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/save_draft.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/select_folder.jspf b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/select_folder.jspf
index f5ced1d19f3537..65ed97d861dfa3 100644
--- a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/select_folder.jspf
+++ b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/select_folder.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/send_message.jsp b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/send_message.jsp
index 656de29e8a9ec7..b02c7bab2790c1 100644
--- a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/send_message.jsp
+++ b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/send_message.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/store_password.jsp b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/store_password.jsp
index ca0495b1be35f6..ef0684444d23a5 100644
--- a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/store_password.jsp
+++ b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/store_password.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/synchronize_account.jsp b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/synchronize_account.jsp
index 88cdddbad7657f..1ba8337c222d5c 100644
--- a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/synchronize_account.jsp
+++ b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/synchronize_account.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/update_account.jsp b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/update_account.jsp
index 9a25c61a9aa809..999d04a5534b35 100644
--- a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/update_account.jsp
+++ b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/update_account.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/view.jsp
index 0c0ee3ae889b12..797f7b939c22dd 100644
--- a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/view_accounts.jsp b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/view_accounts.jsp
index cda152203ac052..207ea1f8dbb1bb 100644
--- a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/view_accounts.jsp
+++ b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/view_accounts.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/view_folders.jsp b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/view_folders.jsp
index d946927f6582fd..3c2f9d65f08a99 100644
--- a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/view_folders.jsp
+++ b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/view_folders.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/view_message.jsp b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/view_message.jsp
index a4619bd1fbc9fc..6d8cdfa2eddf02 100644
--- a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/view_message.jsp
+++ b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/view_message.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/view_message_content.jsp b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/view_message_content.jsp
index ef090832c1b6bc..e1744ae6160293 100644
--- a/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/view_message_content.jsp
+++ b/modules/apps/archived/mail-reader-web/src/main/resources/META-INF/resources/view_message_content.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
